:focus{outline:none;}
@font-face {
    font-family: "InterTightBold";
    src: url("../fonts/InterTight-Bold.woff") format("woff");
}
@font-face {
    font-family: "InterTightBoldItalic";
    src: url("../fonts/InterTight-BoldItalic.woff") format("woff");
}
@font-face {
    font-family: "InterTightextraBold";
    src: url("../fonts/InterTight-ExtraBold.woff") format("woff");
}
@font-face {
    font-family: "InterTightextraBoldItalic";
    src: url("../fonts/InterTight-ExtraBoldItalic.woff") format("woff");
}
@font-face {
    font-family: "InterTightextralight";
    src: url("../fonts/InterTight-ExtraLight.woff") format("woff");
}
@font-face {
    font-family: "InterTightitalic";
    src: url("../fonts/InterTight-Italic.woff") format("woff");
}
@font-face {
    font-family: "InterTightlight";
    src: url("../fonts/InterTight-Light.woff") format("woff");
}
@font-face {
    font-family: "InterTightMedium";
    src: url("../fonts/InterTight-Medium.woff") format("woff");
}
@font-face {
    font-family: "InterTightMediumItalic";
    src: url("../fonts/InterTight-MediumItalic.woff") format("woff");
}
@font-face {
    font-family: "InterTightRegular";
    src: url("../fonts/InterTight-Regular.woff") format("woff");
}
@font-face {
    font-family: "InterTightSemibold";
    src: url("../fonts/InterTight-SemiBold.woff") format("woff");
}
@font-face {
    font-family: "InterTightSemibolditalic";
    src: url("../fonts/InterTight-SemiBoldItalic.woff") format("woff");
}

body {
    font-family: InterTightRegular;
    background-color: #fff;
    position: relative;
}
body:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
}
body.offcanvas-menu:before {
    opacity: 1;
    z-index: 1002;
    visibility: visible;
}

p {
    color: #b3b3b3;
    font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

a {
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
a,
a:hover {
    text-decoration: none !important;
}
img {
	max-width:100%;
}

.hero {
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

/* Header */

header .navbar .nav-link {
    padding: 15px 10px !important;
    outline: none !important;
    font-size: 14px;font-weight:600;
    color: #0f4636 !important;
    font-family: InterTightRegular;
    text-transform: uppercase;
	
	
}
.btnsite, header .navbar .cta-btn .btnsite, .btnsite:hover, header .navbar .cta-btn .btnsite:hover {
	color:#fff !important;
	padding:10px 20px;
	text-transform:uppercase;
}
.greenbtn {
	background: #00A750 !important;
}
.greenbtn:hover {
	background: #F5821F !important;
}
.orangebtn {
	background: #F5821F !important;
}
.orangebtn:hover {
	background: #00A750 !important;
}

@media (min-width: 1200px) {
	.container {
		max-width: 1250px;
	}
}

@media (min-width: 768px) {
    header {
        padding: 20px 0;
    }
}
header .navbar-brand {
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: 800;
    font-size: 2rem;
}
header .navbar-brand.absolute {
    position: absolute;
}
.header_container {
	position:relative;
}
.header_logo {
	position: absolute;
	z-index: 9;
	top: 0px;
	left: 0px;
	max-width: 122px;
}
.header_logo img {
	max-width:100%;
}
.header_slide {
  padding-top: 14%;
  padding-bottom: 14%;
  background-size:cover;
  background-repeat:no-repeat;
}
.header_slide h2 {
	font-family:InterTightextraBold;
	font-size:60px;
	color:#fff;
	text-shadow: 0px 1px 1px #000;
	max-width:735px;
	text-transform:uppercase;
	margin-bottom:30px;
	margin-top:30px;
}

.carousel-control-prev-icon {
	background-image: url("../images/left_arrow.png");
}
.carousel-control-next-icon {
	background-image: url("../images/right_arrow.png");
}
.header_slide .btnsite{
	color:#fff !important;
}
.carousel-control-prev, .carousel-control-next {
	opacity:1;
	width:55px;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
	width: 30px;
	height: 30px;
}
.sitefooter {
	background: #18332B;
    clear:both;
	padding-top: 50px;
	padding-bottom:25px;
}
.home_about_right h2 {
	color:#00A750;
}
.page_content p, .page_content li {
	color:#0F4636;
}
.our_mission, .affiliated_outer {
    background: #FBF8EF;
    padding: 60px 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "InterTightBold";
	color:#0F4636;
}


@media (max-width: 991.98px) {
    header .navbar-brand.absolute {
        position: relative;
    }
}
header .navbar-brand span {
    color: #fff;
}
@media (min-width: 768px) {
    header .navbar-brand span {
        color: #ced4da;
    }
}
header .navbar {
    background: black !important;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
@media (min-width: 768px) {
    header .navbar {
        padding-top: 0;
        padding-bottom: 0;
        background: none !important;
        position: relative;
    }
}

@media (max-width: 1199.98px) {
    header .navbar .nav-link {
        padding: 0.5rem 0rem;
    }
}

header .navbar .dropdown-menu {
    font-size: 14px;
    border-radius: 4px;
    border: none;
    -webkit-box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
    min-width: 13em;
    margin-top: -10px;
}
header .navbar .dropdown-menu:before {
    bottom: 100%;
    left: 10%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #fff;
    border-width: 7px;
}
@media (max-width: 991.98px) {
    header .navbar .dropdown-menu:before {
        display: none;
    }
}
header .navbar .dropdown-menu .dropdown-item:hover {
    background: #007bff;
    color: #fff;
}
header .navbar .dropdown-menu .dropdown-item.active {
    background: #007bff;
    color: #fff;
}
header .navbar .dropdown-menu a {
    padding-top: 7px;
    padding-bottom: 7px;
}
header .navbar .cta-btn a {
    background: #007bff;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 0.8rem;
    padding: 15px 20px !important;
    line-height: 1;
    font-weight: bold;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
header .navbar .cta-btn a:hover {
    background: #fff;
    color: #007bff !important;
    -webkit-box-shadow: 2px 0 30px -5px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 0 30px -5px rgba(0, 0, 0, 0.2);
}


/* Home gallery */
.home_gelelry {
  margin: 1em 0;
  text-align: center;
}
.home_gelelry img {
	width: 19.32vw;
	height: 19.32vw;
}
.home_gelelry a {
	padding-left: 5px;
}
.home_gelelry a:first-child {
	padding-left: 0px;
}
.home_gelelry-cover img {
  object-fit: cover;
}


/* Home gallery */
.mtop_40 {
	margin-top:40px;
}


.home_about_outer {
    padding: 80px 0;
}
.home_about_right h4 {
    font-size: 32px;
    text-transform: uppercase;
}
.home_about_right h2 {
    color: #00A750;margin-bottom:10px;
    font-size: 36px;
    text-transform: uppercase;
	
}
.home_about_right p {
    font-size: 16px;
}
.home_about_right h6 {
    font-size: 18px;
    margin: 0 0 12px 0;
}
.home_about_right ul {
    padding: 0px 0 10px 20px;
	}
.home_about_right ul li {
    padding: 0 0 10px 0;
}
.home_about_right h4 {
    font-size: 32px;
    text-transform: uppercase;
    margin: 38px 0 20px 0;
}
.our_mission h3 {
    text-transform: uppercase;
    font-size: 26px;margin:0 0 15px 0;
}
.our_mission p {
    font-style: italic;
    font-size: 16px;
    padding: 0 20%;margin:0;
    line-height: 25px;
}
.our_mission {
    padding: 50px 0;
}
.container.sponsors_section {
    padding: 100px 0 50px 0;
}
.container.sponsors_section h3 {
    text-transform: uppercase;
}
.spaonsor_outer a {
    border: 1px solid #134A562B;
    display: inline-block;
    margin: 22px 15px 0 0;
    width: 16%;
}
.affiliated_outer .spaonsor_outer a {
    border: none;
    width: 10%;
}
ul.navbar-nav.ml-auto.pl-lg-5.pl-0 {
    padding-left:0 !important;
}
.sitefooter h4 {
    color: #00A750;
    margin: 0 0 12px 0;
}
.sitefooter ul li a {
    color: #96BCA8;
    font-size: 14px;
}
.sitefooter ul li {
    padding: 0 0 8px 0;
    list-style: none;
}
.sitefooter p {
    color: #96BCA8;
    font-size: 14px;
}
.sitefooter .fcl_row p {
    font-weight: 600;
    font-size: 16px;
    margin: 0;
}
.sitefooter .fcl_row span {
    color: #F5821F;
    font-size: 16px !important;
    margin: 0 0 15px 0 !important;
    display: inline-block;
}
.sitefooter ul {
    padding: 0;
}
.footer-btn a {
    width: auto !important;
    margin: 0 0 20px 0;
}
.footer-btn .greenbtn {
    margin: 45px 0 0 0;
}
.footer-btn .orangebtn {
    margin: 25px 0 0 0;
}
.footer-btn .nav-link {
    display: inline-block;
}
.social img {
    margin: 0 4px 0 4px;
}
.copyright span {
    float: right;
    color: #96BCA8;
}
.copyright-inner {
    border-top: 1px solid #263f38;
    padding: 25px 0 0 0;
    margin: 25px 0 0 0;
}
.btnsite {
    border-radius: 8px;
}
.home_gallery h3 {
    margin-top: 90px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.home_slider.about h1 {
    color: #fff;
    font-size: 100px;
 
}
.home_slider.about h1 {font-size: 64px;}
.home_slider.about {
    background-image: url(../images/about.jpg);
    text-align: center;
    padding: 120px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
}
.home_about_outer h2 {
    text-align: center;
    font-size: 24px;
    padding: 0 150px;
    line-height: 35px;
    margin: 0 0 25px 0;
}
.home_about_outer h3 {
    text-align: center;
    width: 100%;
    margin: 25px 0px 0 0;
}
.home_about_right.activities {
    padding: 75px 0 0 0;
}
.activities.objective h4 {
    font-size: 24px;
}
.home_about_left.aim ul {
    padding: 0;
}.home_about_left.aim {
    margin: 75px 0 0 0;
}
.home_about_left.aim ul li {
    padding: 0 0 10px 0;
}
.objective-left.aim-top {
    margin: 35px 0 0 0;
}
.aim-top .activities.objective {
    padding: 135px 0 0 0;
}
.director h2 {
    text-align: center;
    width: 100%;color:#fff;
    margin: 0 0 50px 0;
}

.director-inner h3 {
    font-size: 18px;
    margin: 10px 0 5px 0;color:#fff;
}
.director-inner span {
    font-weight: 600;
    font-size: 14px;color:#fff;
    margin: 0 0 13px 0;
    display: inline-block;
}
.director-inner p {
    font-size: 14px;
    color: #fff;margin:0;
    line-height: 24px;
}
.director {
    background-image: url(../images/director-bg.jpg);
    padding: 50px 0;background-attachment: fixed;
    float: left;
    width: 100%;
   
}
.contact form {
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .3);
    padding: 40px 35px;background:#fff;
    border-bottom: 5px solid #F5821F;border-radius: 5px;
}

.contact form input {
    width: 100%;
    padding: 12px 15px;
    margin: 0 0 20px 0;
    border-radius: 5px;
    background: #f7f6f6;
    border: 1px solid #f7f6f6;
}
.contact {
    padding: 100px 0;
    background: #FBF8EF;
}
.contact label {
    font-family: InterTightMedium;
    color: #0F4636;margin-bottom:0;
    letter-spacing: 1px;
}
.contact-info ul {
    padding: 95px 0px;
    margin: 0 0 0 35px;
}
.contact-info ul li {
    list-style: none;
    padding:0 0px 20px 0px;
    font-size: 16px;
    font-family: InterTightMedium;
    color: #0F4636;
    letter-spacing: 1px;
}
.contact-info ul li i {
    margin: 0px 30px 0 0px;
    color: #0F4636;
    font-size: 20px;
    width: 14px;
    position: relative;
    top: 2px;
}
.contact form input[type="submit"] {
color: #fff;    font-weight: 500;    font-size: 22px;    font-family: 'InterTightMedium';    background-color: #00A750;    margin: 20px 0 0 0;
}
.gallery {
    margin: 0 0 70px 0;
}
.teamboxes {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    background: rgba(0,0,0,.35);
    padding: 38px;
    border-radius: 20px;
}
.inright .teamimg {
    float: right;
}
.teamimg {
    float: left;
    width: 25%;
    max-width: 215px;
}
.teamcontent {
    float: left;
    width: 70%;
    padding-top: 15px;
}
.teamcontent h3, .teamcontent p {
    color: #dfdfdf;
}
.inleft .teamcontent {
    padding-left: 30px;    
}
.inright .teamcontent {
    padding-right: 30px;
}
.teamimg img {
    border-radius: 10px;
}
.director .teamboxes:last-child {
    border-bottom: 0px;
}
.director h2 {
    text-transform: uppercase;
}
li.nav-item.cta-img.header_logo {
    left: inherit;
    right: 0;
}
ul.navbar-nav.top-btns {
    margin: 0 145px 0 35px;
}
.home_gelelry.maingallery a {padding: 7px;width: 19%;display: inline-block;}
.home_gelelry.maingallery img {width: auto;height: 19.32vw;}
.inner_page_margin {
    margin-top:65px;
    margin-bottom:65px;
}
.tr_row {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #dbecdb;
}
header .navbar .dropdown-menu .dropdown-item:hover {
    background: #F5821F;
    color: #fff;
}
.dropdown-menu {
    padding:0px;
}
.form-control.vlerror {
    border-color:red !important;
}
.form-group.vlerror .form-control {
    border-color:red !important;
}
.loginerrors {
    color: red;
}
.loginsuccess {
    color: green;
}
.loginerrors, .loginsuccess {
    margin-top: 5px;
}
.home_slider.about.small_bannertext h1 {
    color: #fff;
    font-size: 60px;
}
.inner_page_content .home_about_left.aim {
    margin: 15px 0 0 0;
}
.inner_page_content {
    margin-bottom: 40px;
}
.plimg {
    height: 200px;
    width: 200px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    border-radius: 50%;
    display: inline-block;
}
.plcolumn {
    text-align: center;
    background: #dfdfdf40;
    border-radius: 4px;
    padding: 25px 10px;
    color: #0F4636;
    border: 1px solid #e8e8e8;
}
.smlbutton {
    padding: 7px 12px;
}
.amyaccount_left .btnouter {
    margin-bottom: 12px;
}
.plcolumn h5 {
    color: #0F4636;
    margin-top: 12px;
}
.plcolumn h6 {
    color: #0F4636;
}
.playerslist_innerhm .plimg {
    height: auto;
    width: auto;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    border-radius: 50%;
    display: inline-block;
    padding: 80px;
}
.players_home_section h3 {
    margin-bottom: 20px;
}
.players_home_section {
    margin-top:50px;
}


@media screen and (max-width: 767px) {
	.header_slide h2 {
    font-size: 22px;
    max-width:inherit;
   text-align: center;
}
.home_slider {
    text-align: center;
}
.home_about_right h4{font-size:26px;}
.home_gelelry img {
    width: 100px;
    height: 100px;
    margin: 0 0 10px 0;
}
.spaonsor_outer a {margin: 22px 5px 0 0;width: 15%;}
.container.sponsors_section {padding: 70px 0 50px 0;}
	.home_gallery h3 {margin-top: 55px;}
	.col-sm-4.fcol_1.fcol img {
    width: 20%;
    margin: 0 50px 30px 0px;}
	.copyright span {
    float: left;margin: 15px 0 0px 10px;}
	.footer-btn .greenbtn {margin: 45px 25px 0 0px;}
.footer-btn .nav-link {font-size: 14px;}
.our_mission p{padding:0;}
.home_slider.about h1 {font-size: 24px;}
.home_slider.about {padding: 100px 0;}
.contact-info ul li i {margin: 0px 12px 0 0px;}
.contact-info ul {padding: 95px 0px 0 0;}
.contact {padding: 50px 0;}
.contact-info ul {padding: 70px 0px 0 0;}
.contact form input {margin: 0 0 12px 0;}
.home_slider.about.small_bannertext h1{font-size:24px;}
.aim-top .activities.objective {padding: 20px 0 0 0;}
.btnsite {
    border-radius: 8px;
    display: inline-block;
    width: 46%;
    text-align: center;
    margin: 0 3px 15px 3px;}
	.header_logo { max-width: 25%;}
	.header_logo img {
    max-width: 100%;}
	.navbar-dark .navbar-toggler { float: right;
    display: inline-block;
    text-align: right;
    width: 100%;
    z-index: 999999;}
	li.nav-item.cta-img.header_logo{display:none;}
	header .navbar .cta-btn a {width: 100%;float: left;}
	ul.navbar-nav.top-btns {
    margin: 0 145px 0 0;}
	.navbar-dark .navbar-toggler {border: none;}
	:focus {
    outline: none !important;}
	.home_about_outer h2 {font-size: 18px;padding: 0 10px;line-height: 30px;}
	.home_about_outer {
    padding: 40px 0;
}
}



